/* Page Specific Styles */

/* Article Images */
.articleImage, .articleImageRight
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	max-width:300px;
	height:auto;
	margin:10px 10px 10px 0;
	}

.articleImageRight
	{
	float:right;
	margin:10px 0 10px 10px;
	}

/* Button Defaults */

.buttonLinkSet
	{
	position:relative;
	float:left;
	display:block;
	width:100%;	
	margin:0;
	padding:0;
	}

.buttonText
	{
	position:relative;
	float:left;
	display:block;
	width:479px;
	height:180px;
	top:0;
	padding:0 5px;
	color:#fff;
	line-height:22px;
	margin:0;
	font-size:13px;
	}

.buttonOverlay
	{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	padding:10px;
	z-index:5;
	background-color:#125a96;
	display:none;
	}

.buttonOverlayTitle, .buttonOverlayText
	{
	position:relative;
	float:left;
	display:block;
	text-align:left;
	width:100%;
	color:#fff;
	font-size:12px;
	line-height:24px;
	}

.buttonOverlayTitle
	{
	margin:5px 0;
	font-size:22px;
	line-height:30px;
	font-family:"Myriad Pro", Arial, helvetica;
	color:#fff;
	text-transform:uppercase;
	}

.buttonOverlayText
	{
	margin:10px 0 0 0;
	
	}

.homeButton
	{
	position:relative;
	float:left;
	display:block;
	margin:0 1px 0 0;
	padding:0;
	width:489px;
	height:180px;
	overflow:hidden;
	background-color:#125a96;
	}

.homeButton:hover
	{
	background-color:#505051;
	}

.homeButton:last-of-type
	{
	margin:0;
	width:490px;	
	}

.sponsorLink, .sponsorLinkWide
	{
	position:relative;
	float:left;
	display:block;
	margin:40px;
	width:230px;
	height:100px;
	text-align:center;	
	vertical-align:middle;
	line-height:100px;
	}

.sponsorLinkWide
	{
	width:100%;
	margin:40px 0;	
	}

.sponsorLink p
	{
	position:relative;
	width:220px;
	padding:0 5px;
	line-height:30px;
	}

.sponsorLogo
	{
	position:relative;
	max-width:230px;
	max-height:100px;
	}

/* Download Page */

a.lrgDownloadButtons
	{
	position:relative;
	float:left;
	display:block;
	width:375px;
	}

a.firstLrgDownloadButton
	{
	margin:0 70px 0 80px;	
	}

a.lrgDownloadButtons img
	{
	position:relative;
	float:left;
	display:block;	
	}

a.lrgDownloadButtons p
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	font-size:18px;
	text-align:center;
	margin:0;
	padding:0;	
	}

/* Page Widener */
.pageWidener
	{
	position:relative;
	float:left;
	display:block;
	border:none;
	width:100%;
	}

/* Home Buttons */

.homeButtonLinks, .homeButtonLinksRBdr
	{
	position:relative;
	float:left;
	display:block;
	width:306px;
	margin:0 10px;
	height:140px;
	padding:20px 0;
	}

.homeButtonLinksRBdr
	{
	width:305px;
	border-right:#555760 solid 1px;	
	}

.homeButtonImages
	{
	position:relative;
	float:left;
	display:block;
	width:92px;
	height:93px;
	margin:20px 0 0 0;
	overflow:hidden;
	}


/* Article Image */

.articleImage
	{
	posiition:relative;
	float:right;
	display:block;
	max-width:298px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;	
	border:#ccc solid 1px;
	margin:0 0 20px 20px;
	}


/* News Listing */

.newsList, .newsItem
	{
	position:relative;
	float:left;
	display:block;
	width:970px;
	margin:0;
	padding:0 0 60px 0;
	list-style:none;
	color:#191919;	
	}
	
.newsItem
	{
	margin:20px 0 10px 0;	
	}

.newsIntro
	{
	position:relative;
	float:left;
	display:block;
	width:970px;
	padding:0 5px;
	line-height:22px;	
	}

.newsWithImg
	{
	width:650px;	
	}

a.newsTitleUrl
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	font-size:16px;
	line-height:24px;
	color:#2b355c;
	border-bottom:#2b355c solid 1px;
	}

a.newsTitleUrl:hover
	{
	color:#374781;
	}

.newsImage
	{
	position:relative;
	float:right;
	display:block;
	max-width:298px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;	
	border:#0099de solid 1px;
	margin:0 0 10px 10px;	
	}

.newsSource, .newsSource a
	{
	posiition:relative;
	float:left;
	width:650px;
	display:block;
	font-size:10px;
	color:#fff;
	margin:10px 0;
	}

.newsUrlWrapper
	{
	position:absolute;
	bottom:11px;
	right:5px;
	float:left;
	display:block;
	width:970px;
	margin:0;
	padding:0;	
	}

.newsUrl
	{
	posiition:relative;
	float:right;
	display:block;
	width:auto;
	padding:0 20px;
	line-height:30px;
	margin:0;
	background-color:#2b355c;
	color:#fff;	
	text-transform:uppercase;
	}

.newsUrl:hover
	{
	background-color:#374781;	
	}


/* News Article */

.newsArticle
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	padding:0;
	margin:0;
	}

.newsBody
	{
	padding:0 10px;	
	}


/* Links Listing */

.linkEmpty
	{
	position:relative;
	float:left;
	display:block;
	width:980px;
	margin:10px;
	line-height:40px;
	color:#dd0000;
	}

.linksList
	{
	position:relative;
	float:left;
	display:block;
	width:980px;
	margin:0;
	padding:0;
	list-style:none;
	z-index:1;	
	}

.linkItem
	{
	position:relative;
	float:left;
	display:block;
	width:480px;
	height:233px;
	margin:5px;
	padding:0;
	list-style:none;	
	}

h3.linkTitle
	{
	position:relative;
	float:left;
	display:block;
	width:100%;	
	}

.linkImage
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	max-width:240px;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	}


.linkInfo
	{
	position:relative;
	float:left;
	display:block;
	width:230px;
	text-align:left;
	padding:0 5px;
	margin:0;
	color:#191919;
	line-height:24px;
	font-size:12px;
	}

.linkInfoLbl
	{
	position:relative;
	float:left;
	display:block;
	width:230px;
	text-align:left;
	padding:0 5px;
	margin:0;
	color:#41AD49;
	text-transform:uppercase;
	line-height:24px;
	font-size:10px;
	}

.wideLinkInfo
	{
	width:470px;	
	}

.linkUrl
	{
	position:absolute;
	bottom:0px;
	right:0;
	display:block;
	width:120px;
	margin:10px 0 0 10px;
	padding:0;
	text-align:center;	
	font-size:14px;
	height:36px;
	border:none;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	color:#fff;
	background-color: #125a96; 
	height:30px;
	line-height:30px;
	text-transform:uppercase;	
	}


.linkUrl:hover
	{
	cursor:pointer;
	background-color:#000;	
	}


/* Venue Paging */

#pagingWrapper
	{
	position:relative;
	float:left;
	display:block;	
	width:100%;
	margin:10px 0;
	text-align:right;
	font-size:14px;
	}

.pagination
	{
	position:relative;
	float:right;
	display:block;
	padding:0 10px;
	}

.pagingTitle
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	margin:0;
	color:#0099de;	
	}

.pagingLink, .currentPage
	{
	position:relative;
	float:left;
	display:block;	
	width:auto;
	min-width:30px;
	height:30px;
	line-height:30px;
	margin:0 0 0 5px;
	padding:0 5px;
	text-align:center;
	color:#fff;
	background-color:#0099de;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	}

.currentPage
	{
	background-color:#00ab3b;	
	}

.pagingLink:hover
	{
	cursor:pointer;
	background-color:#00ab3b;
	color:#fff;
	}

.currentPage
	{
	color:#fff;
	}


/* Help / FAQ List */

.helpList, .helpItem
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:0 0 10px 0;
	padding:0;
	list-style:none;	
	}

.helpList
	{
	margin:20px 0 10px 0;	
	}

.helpItem
	{
	border-bottom:#2b355c solid 1px;	
	}

h3.helpTitle
	{
	font-size:16px;
	color:#2b355c;
	margin:0;
	padding:0 5px;
	}

.helpTitle:hover
	{
	cursor:pointer;	
	}

.helpArticle
	{
	position:relative;
	float:left;
	display:none;
	width:970px;
	padding:0 5px;
	color:#000;
	}

.helpArticle p
	{
	margin:0 0 5px 0;
	padding:0;	
	}

/* Calendar Listing */

.calendarYear
	{
	position:relative;
	float:left;
	display:block;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	width:100%;
	border-bottom:#0099de solid 1px;
	color:#0099de;
	}

.calendarItem
	{
	position:relative;
	float:left;
	display:block;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	width:100%;
	
	}

.calendarItem:hover
	{
	cursor:pointer;
	}

.calendarItemDate
	{
	position:relative;
	float:left;
	display:block;
	width:58px;
	height:58px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border:	#00ab3b solid 1px;
	overflow:hidden;
	margin:0 10px 10px 0;
	}

.calendarItemMonth
	{
	position:relative;
	float:left;
	display:block;
	width:58px;
	height:18px;
	background-color:#00ab3b;
	line-height:18px;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	font-weight:bold;
	}

.calendarItemDay
	{
	line-height:40px;
	font-size:22px;
	color:#0099de;
	text-align:center;
	width:58px;
	}

.calendarItemTitle
	{
	position:relative;
	float:left;
	display:block;
	width:908px;
	padding:0;
	margin:0 0 10px 0;
	font-size:16px;
	line-height:30px;
	padding:15px 0;
	}
	
.calendarItemDescription
	{
	position:relative;
	float:left;
	display:none;
	width:100%;
	line-height:24px;
	margin:0;
	padding:0;
	font-size:12px;
	}

.calendarItemDescription p
	{
	margin:0 0 8px 0;
	padding:0;	
	}
	
.calendarHR, .blankHR
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:0;
	padding:0;
	height:1px;
	border:none;	
	}
	

/* Age Group / Programs */



.programList
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	margin:10px 0;
	font-size:10px;
	list-style:none;
	padding:0;
	}

.programRow
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	margin:0;
	padding:0;	
	}

.eventName
	{
	position:relative;
	float:left;
	display:block;
	width:38px;
	padding:0 2px 0 1px;
	line-height:20px;
	height:50px;
	text-align:center;
	margin:0 -1px -1px 0;
	border:#0099de solid 1px;
	/*writing-mode:tb-rl;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -o-transform: rotate(90deg);
    white-space:nowrap;*/
	}

.eventAgeGroup
	{
	position:relative;
	float:left;
	display:block;
	width:38px;
	height:39px;
	padding:0 2px 0 1px;
	margin:0 -1px -1px 0;
	border:#0099de solid 1px;
	}

.eventNameIndicator
	{
	position:relative;
	float:left;
	display:block;
	width:41px;
	height:39px;
	line-height:39px;
	margin:0 -1px -1px 0;
	padding:0;
	border:#0099de solid 1px;
	}

.eventIndicatorOn
	{
	background:transparent url('imgs/checkbox_tick_clear.png') no-repeat center;	
	}

.headerRow
	{
	background-color:#0099de;
	color:#fff;	
	}

.oddRow
	{
	background-color:#fff;
	color:#000;	
	}

.evenRow
	{
	background-color:#b5dff2;
	color:#000;	
	}


/* Sitemap */

.siteMapList
	{
	color:#000;
	}

a.siteMapLink
	{
	color:#000;	
	}

a.siteMapLink:hover
	{
	color:#0099de;	
	}


/* Event Records */

.recordsList, .recordsListRow
	{
	position:relative;
	float:left;
	display:block;
	width:898px;
	border:#0099de solid 1px;
	padding:0;
	margin:0;
	list-style:none;
	line-height:29px;
	}

.recordsList
	{
	margin:0 45px;	
	}

.recordsListRow
	{
	border:none;
	border-top:#0099de solid 1px;
	height:29px;
	}

.recordAgeGroup
	{
	background-color:#0099de;
	color:#fff;
	width:878px;
	padding:0 10px;
	font-size:14px;
	line-height:29px;
	font-weight:bold;
	}

.recordEventGenderHdr
	{
	background-color:#d6d9db;	
	}

.recordAgeGroupAge
	{
	position:relative;
	float:left;
	display:block;
	}

.recordEventLbl, .recordEventGdr, .recordEventStat, .recordEventName
	{
	position:relative;
	float:left;
	display:block;
	width:108px;
	padding:0 10px;
	border-right:#0099de solid 1px;
	line-height:29px;
	font-size:11px;
	}

.recordEventGdr
	{
	width:349px;
	border-right:#0099de solid 1px;
	text-align:center;
	}

.recordEventStat
	{
	width:59px;
	text-align:right;
	}


.recordEventName
	{
	width:269px;	
	}

.endOfRow
	{
	border-right:none;	
	}
